Subject: Re: bug#35484: GDM failing to start stumpwm after merge

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 29 Apr 2019 17:25:17 +0200

Hey Brett,

> GDM seems to be starting just fine, but after this reconfiguration
> stumpwm or X or something is crashing for me and looping me back to GDM.
>
> Where are the logs I can view for this? I see some message appear but
> quickly disappear before looping back into GDM.

The gdm user’s home directory is /var/lib/gdm/; you may find some log
files there.

--
Ricardo